Skip to main content
System StatusContact Support
VersionOne Community

Was VersionOne affected by the Adobe Flash Security Vulnerability?

Background

Used in conjunction, recently disclosed vulnerabilities in Adobe Flash and Microsoft Windows may allow a remote attacker to execute arbitrary code with system privileges. Since attackers continue to target and find new vulnerabilities in popular, Internet-facing software, updating is not sufficient, and it is important to use exploit mitigation and other defensive techniques. 

The Adobe Flash vulnerabilities can allow a remote attacker to execute arbitrary code. Exploitation of the Adobe Type Manager vulnerability could then allow the attacker to execute code with system privileges.

Answer

Adobe Flash is not installed within our On-Demand Hosting Environment, therefore the VersionOne Application was not affected by the Adobe Flash Security Vulnerability.